Blender Documentation: Last modified September 01 2003 S68
<<< Previous | Command Line Arguments | Next >>>

# Window Options

These options forces Blender to open its window with specified dimensions.

`-W` forces the default full-screen opening.

`-w` forces a non-full screen opening. If no other parameters are given the window occupies all the screen the same, but it is not 'maximized'. if the `-p` switch is given the the position and dimension of the window can be specified.

    		blender -w -p 128 128 1024 768

Forces Blender to open as a 1024x768 window with its lower left corner in (128,128)

<<< Previous | Home | Next >>>
Animation Options: | Up | Other Options